package main

import (
	modem "hnyfkj.com.cn/rtu/bxs-sy/air720u"
	"hnyfkj.com.cn/rtu/bxs-sy/baseapp"
	"hnyfkj.com.cn/rtu/bxs-sy/netmgr"
)

func main() {
	baseapp.ModuleInit()
	baseapp.Logger.Info("开始测试Air720U模块 ...")

	if !modem.ModuleInit(false) {
		return
	}

	netmgr.ModuleInit()

	<-baseapp.IsExit2() // 阻塞, 等待"Ctrl+C"退出

	modem.ModuleExit()
}
